@charset "utf-8";
/* CSS Document */


body,p,table,td,h1,h2,h3,h4,h5,h6,ul,li,ol,dl,dt,dd,form,input,option,select,fieldset{ margin:0; padding:0;}
body{ font:normal 12px/22px simsun; color:#000;}
table{ border-collapse:collapse; border-spacing:0;}
li{ list-style:none;}
a{ color:#666; text-decoration:none;}
a:hover{ color:#015293; text-decoration:none;}
img{ border:0;}
input,select{font-size:12px;}
button{ cursor:pointer;}
.clearit{ clear:both;}


#header{ position:relative; width:952px; height:85px; background:url(../images/header_bg.jpg) no-repeat left top; margin:0 auto;}
#header .logo{ float:left; width:67px; height:63px; margin:14px 0 0 5px; }
#header .search{ position:absolute; right:0; top:15px; width:175px; height:30px;}
#header .search .txt{ float:left; width:143px; height:18px; background:url(../images/top_txt.jpg) no-repeat left top; border:0; color:#919191; padding:5px 0 0 10px;}
#header .search .btn{ float:left;}
#header .mainav{ float:right; width:670px; height:39px; margin-top:46px;}
#header .mainav table{ width:100%;}
#header .mainav table td{ height:39px; line-height:39px; text-align:center;}
#header .mainav table td a{ display:block; width:100%; font-size:14px; font-weight:bold; color:#0A5795;}
#header .mainav table td a:hover,#header .mainav table td a.current{ color:#0a5795; background:url(../images/nav_hover.png) no-repeat left top;}
#header .mainav table td.line{ width:1px; background:url(../images/line.png) no-repeat left top; font-size:0;}


.mainav table td .subnav{position:relative; width:100%;}
.mainav table td .subnav ul{position:absolute; left:0; top:39px; width:99%;display:none; background:#6797c5; opacity:0.9; filter:alpha(opacity=90);}
.mainav table td .subnav ul li{ width:100%; height:30px; background:url(../images/ICO85.jpg) no-repeat 15px center; text-align:center; border-bottom:1px solid #427eb2;}
.mainav table td.show .subnav ul li a{ display:block; width:100%; height:30px; line-height:30px; font-size:12px; font-weight:normal!important; color:#fff!important; padding:0; border:0;}
.mainav table td .subnav ul li a:hover{height:30px; line-height:30px; background:#0e5a96!important; color:#fff; border:0;}
.mainav table td.show .subnav ul{ display:block;}


#banner{ width:952px; margin:0 auto;}
#container{ width:952px; margin:0 auto; overflow:hidden;}
#container .picnews{ float:left; width:575px; overflow:hidden;}
#container .piclist{ float:right; width:297px; margin-top:20px;}
#container .piclist li{ float:left; width:99px;}


#footer{ width:909px; height:56px; line-height:56px; background:url(../images/footer_bg.jpg) no-repeat left top; margin:15px auto 0; padding:0 20px;}
#footer span{ float:left; color:#838383;}
#footer span a{color:#838383;}
#footer address{ float:right; color:#838383; font-style:normal;}


.picnews{width:575px; height:158px; margin:5px auto 0;}
.picnews #newstwo{ height:23px; background:url(../images/tab_h_bg.jpg) repeat-x left bottom;}
.picnews #newstwo span{ display:block; float:left; width:86px; line-height:23px; text-align:center; color:#787878; font-size:12px; cursor:pointer;}
.picnews #newstwo span.current{ width:86px; line-height:23px; text-align:center; font-size:12px; font-weight:bold; color:#045292; background:url(../images/tab_hover.jpg) no-repeat left top;}
.picnews .maintxt{ position:relative; height:125px; background:url(../images/tab_bg.jpg) repeat-x left top;}
.picnews .maintxt a.more{ position:absolute; right:10px; top:-15px; display:block; width:25px; height:5px;}
.picnews .maintxt .pic{ float:left; width:134px; height:101px; margin:16px 15px 0 24px; display:inline;}
.picnews .maintxt .list{ float:left; width:380px; margin-top:15px;}
.picnews .maintxt .list li{height:24px; line-height:24px; background:url(../images/ico.png) no-repeat left center; text-align:right; padding-left:16px; color:#b1b1b1;}
.picnews .maintxt .list li a{ float:left;}

.bg{ background:url(../images/sideaber_bg.jpg) repeat-y left top;}


.sidebar{ float:left; width:200px;}
.sidebar h2{ width:191px; height:29px; line-height:29px; background:url(../images/H-titBG.jpg) no-repeat left top; font-size:14px; color:#155e98; text-indent:30px;}
.sidebar .subnav{ width:186px; margin:20px 0 0 10px;}
.sidebar .subnav li{ width:186px; line-height:35px; text-indent:25px;}
.sidebar .subnav li a{ display:block; width:186px; height:35px; background:url(../images/li_bg.jpg) no-repeat left top; color:#045398; font-weight:bold; }
.sidebar .subnav li a:hover,.sidebar .subnav li a.current{ background:url(../images/bg_hover.jpg) no-repeat left top; color:#FFF;}
.sidebar .subnav li ul{ width:175px; margin:10px auto 20px;}
.sidebar .subnav li ul li{ width:165px; height:24px; line-height:24px; border-bottom:1px dashed #b8b8b8; text-align:center; text-indent:0;}
.sidebar .subnav li ul li a{ display:inline; background:none; font-weight:normal; color:#787878;}
.sidebar .subnav li ul li a:hover,.sidebar .subnav li ul li a.current2{ display:inline; background:none; color:#045398;}
.mainbox{ float:right; width:745px;}
.curmb{ height:25px; line-height:25px; text-align:right; padding-right:20px; color:#bfbfbf; border-bottom:1px solid #bfbfbf;}
.mainbox h1{ height:21px; line-height:21px; border-bottom:1px solid #e5e5e5; font-size:14px; color:#155e98; text-indent:20px;}
.mainbox .maintxt{ width:700px; padding:15px 10px; color:#6c6c6c;}




.bottombg{ width:952px; height:6px; background:url(../images/bottom.jpg) no-repeat left top; margin:0 auto;}

/*------------2010-08-19-----------*/
/*#container{ background:url(../images/container_bg.jpg) repeat-x bottom; height:190px;}*/
.title_0819{ width:952px; margin:16px auto 0; color:#045292; font-size:12px;}
.ul_0819{ width:962px; margin:0 auto; height:103px; padding-left:15px;}
.ul_0819 li{ width:176px; height:103px; background:url(../images/img_box_0819.jpg) no-repeat; float:left; margin-right:15px;}
.ul_0819 li img{ width:166px; height:79px; margin:12px 0 0 5px;}
/*------------2010-08-19-----------*/